notty

AuthorDavid Kaloper <david@numm.org>
LicenseBSD2
Homepagehttps://github.com/pqwy/notty
Issue Trackerhttps://github.com/pqwy/notty/issues
MaintainerDavid Kaloper <david@numm.org>
Dependencies
&ocamlfind
result
uucp1.1.0
uuseg
uutf<= 0.9.4
Optional dependencies
lwt
Availableocaml-version >= "4.02.0"
PublishedFeb 9, 2016
Source [http] https://github.com/pqwy/notty/archive/v0.1.1.tar.gz
26bacc7cfefa111034baaab342f308e4
StatisticsInstalled 18 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/notty/notty.0.1.1/opam

Notty is a declarative terminal library for OCaml structured around a notion of

composable images. It tries to abstract away the basic terminal programming model, and provide one that is simpler and more expressive.

No package is dependent